/*
Theme Name: Serbisa
Description: Tema desarrollado por Triplevdoble para serbisa.com
Author: Triplevdoble
Author URI: http://triplevdoble.com
Version: 1.0.0
Template: serbisa
*/

/* RGPD: INICIO */
.rgpd-label {
    background-color: rgba(255,255,255,0.1);
    cursor: pointer;
}

.content-area .wpcf7-form [disabled]{
	opacity:0.2;
}


.wpcf7-form .rgpd-label input{
	margin-left:2px;
	width:20px;
}
/* RGPD: FIN */


body{
	font-family: 'Lato', sans-serif;
	color:#8b8b8b;
	/*background-image:url('http://lorempixel.com/1400/400/');
	background-size:contain;
	background-position:top center;
	background-attachment:fixed;
	background-repeat:no-repeat;*/
}

img{
	height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.home-bg{
	width:100%;
	display:none;
}

.home .home-bg{
	display:block;
	}

.home .cabecera {
    position: absolute;
    top: 0;
    width: 100%;
}

.home{
	font-family: 'Lato', sans-serif;
	color:#8b8b8b;
	/* background-image:url('http://lorempixel.com/1400/400/'); */
	background-position:top center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	
	 background-size: 330% auto;
}


.home:after{
	content:"";
	background-color:red;
	position:relative;
	width:100%;
	height:300px;
}

.home .site-content{
	margin-top:0px;
}

.tel{
	display:inline-block;
}

.content{
	background-color:#FFF;
}

a {
    color: #0091be;
    text-decoration: none;
}

.dropdown-toggle{
	display:none;
}


.cabecera ul{
	text-align:center;
	margin:0;
	padding:0;
	
}

.cabecera li.current-menu-item a{
	color:#FFF;
}

.cabecera li{
	display:inline-block;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:1px;
	position:relative;
}


.cabecera li a{
	color:#838383;
	padding:24px 18px;
	display:inline-block;
	margin:0;
	text-decoration:none;
}




.sub-menu{
	display:none;
}



.home .cabecera li a{
	color:#FFF;
}

/* MENU MOVIL */

.main-navigation-mobile .menu-principal-container{
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:red;
	 z-index: 100;
}

.main-navigation-mobile li{
	text-align:left;
	width:100%;
}

.main-navigation-mobile li a{
	width:100%;
	background-color:#0091be;
	color:#fff;
}


.main-navigation-mobile ul{
	position:relative;
}

.main-navigation-mobile .sub-menu {
	display:block;
}


.cabecera .main-navigation-mobile a{
	padding: 13px 17px;
}

.cabecera .main-navigation-mobile ul ul {
    background-color: yellow;
    height: 100%;
    position: relative;
    top: 0;
    width: 100%;
}

.cabecera .main-navigation-mobile ul ul a{
	background-color:#007ca2;
}

.menu-toggle {
    background-color: #0091be;
    border: 0 none;
    color: #fff;
    font-size: 29px;
    height: 50px;
    position: fixed;
    right: 0;
    top: -0;
    width: 50px;
	text-align:center;
	display:inline-block;
	padding:0;
	z-index:9999999999;
}

.admin-bar .menu-toggle {
	top:46px;
}

.cabecera .menu-toggle{
	padding:0;

}


.main-content {
    min-height: 630px;
}

/* MENU MOVIL FIN */

.cabecera .main-navigation li.current-menu-item a{
	background-color:#fff;
	color:#0091be !important;
}

.cabecera .main-navigation ul:hover li.current-menu-item a{
	background-color:transparent;
	color:#838383;
}

.home .cabecera .main-navigation ul:hover li.current-menu-item a{
	color:#fff;
}

.cabecera .main-navigation ul:hover > li:hover a {
    background-color: #eee;
    color: #838383;
}


.cabecera .main-navigation li li.current_page_item a{
	background-color:#eee;
}

.cabecera .main-navigation .current-menu-parent a{
	color:#fff;
}

.cabecera li li {
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.cabecera ul ul {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 68px;
    z-index: 10;
}

.cabecera li li a span {
    display: ruby;
}


.cabecera ul ul a{
	width:100%;
}

.cabecera ul ul a:hover {
    background-color: #cfcfcf !important;
}
.cabecera img.logo-home{
	display:none;
}

.home .cabecera img.logo-home{
	display:inline;
}

.cabecera img.logo-interior{
	display:inline;
}

.home .cabecera img.logo-interior{
	display:none;
}

.sub-menu{
	background-color:#0091be;
}

.cabecera .main-navigation  li:hover .sub-menu{
	display:block;
}



.logo-header{
	text-align:center;
}

.logo-header img {
    margin: 40px;
    width: 177px;
}

.camino-de-migas{
	background-color:#0091be;
	color:#fff;
	margin:2px 0;
}

.camino-de-migas h1, .camino-de-migas h2, .camino-de-migas h3, .camino-de-migas span {
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 7px;
    line-height: 1;
    margin: 10px 30px 10px 0;
    padding: 0;
    text-transform: uppercase;
}

.camino-de-migas ul {
    display: inline-block;
    margin: 0 0 8px;
    padding: 0;
}


.camino-de-migas li{
	display:inline-block;
	margin-right:9px;
}

.camino-de-migas a{
	text-transform:uppercase;
	color:#fff;
	opacity:0.7;
}

.camino-de-migas a:hover{
	opacity:1;
	text-decoration:none;	
}


.camino-de-migas h3{
	opacity:0.5;
}

.showcase .banner {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    margin: 0 0 50px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.descarga-catalogo-menu span:before{
  content: "\e166";
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
	    font-size: 12px;
		    margin-right: 4px;


}


.glyphicon-save::before {
    content: "";
}.glyphicon-save::before {
    content: "";
}

.showcase .banner span{
	 text-align: center;
	 color: #fff;
	 background-color: #0091be;
	 letter-spacing: 0.5rem;
	 padding: 2px 25px;
	 display:inline-block;
	 
	 display:none;
}

.showcase-interior {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: none;
    height: 130px;
	position:relative;
}



.page-id-38 .showcase-interior {
    background-image: url("imagenes/sillas-direccion-series.jpg");
	display:block;
}

.page-id-61 .showcase-interior {
    background-image: url("imagenes/sillas-trabajo-series.jpg");
		display:block;

}

.page-id-65 .showcase-interior {
    background-image: url("imagenes/sillas-recepcion-series.jpg");
		display:block;

}


.page-id-63 .showcase-interior {
    background-image: url("imagenes/sillas-polivalentes-series.jpg");
		display:block;

}


.page-id-67 .showcase-interior {
    background-image: url("imagenes/sillas-instalaciones-series.jpg");
		display:block;

}

.showcase-interior:after{
	content:"";
	background:black;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	opacity:0.032;
	
}

.tips {
    margin: 0;
    text-align: center;
}

.tips h3 {
    color: #0091be;
    font-size: 1.5rem;
    letter-spacing: 2px;
    margin: 28px 0 8px;
    text-transform: uppercase;
}

.tips p {
    margin: 0 0 4px;
}


.tips img{
	width:40%;
	height:auto;
	border-radius:1000px;
}

.features .cubo {
    display: inline-block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 33.3%;
	 position: relative;
}
.features .cubo img{
	width:100%;
		transition:ease-in-out 0.5s;

	
}

.features .cubo:hover img{
	transform:scale(1.2) rotate(10deg);
	transition:ease-in-out 0.5s;
	-moz-transform:scale(1.2) rotate(10deg);
	-moz-transition:ease-in-out 0.5s;
	-webkit-transform:scale(1.2) rotate(10deg);
	-webkit-transition:ease-in-out 0.5s;
	-o-transform:scale(1.2) rotate(10deg);
	-o-transition:ease-in-out 0.5s;
	-ms-transform:scale(1.2) rotate(10deg);
	-ms-transition:ease-in-out 0.5s;
	
}


.features .cubo a {
    bottom: 0;
    display: list-item;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 10;
}

.features .cubo:nth-child(2) a {
    border-right: 1px solid white;
	border-left: 1px solid white;
}

.features .cubo h4 {
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 0;
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.3px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
	z-index:10;
}
	



.features .linea {
    border-top: 1px solid white;
    float: left;
}

.familia-cabecera {
    background-color: #c83737;
    color: #fff;
    padding: 10px 0;
}

.parent-pageid-46 .familia-cabecera {
    background-color: #0091be;
}


.page-id-38 .familia-cabecera, .page-id-38 .camino-de-migas{
    background-color: #c83737;
}

.page-id-63 .familia-cabecera, .page-id-63 .camino-de-migas{
    background-color: #533c66;
}

.page-id-61 .familia-cabecera, .page-id-61 .camino-de-migas {
    background-color: #85bb41;
}

.page-id-65 .familia-cabecera, .page-id-65 .camino-de-migas {
    background-color: #ffc525;
}

.page-id-67 .familia-cabecera, .page-id-67 .camino-de-migas {
    background-color: #f06527;
}

.page-id-93 .familia-cabecera, .page-id-93 .camino-de-migas {
    background-color: #d44f9e;
}

.camino-de-migas{
	position:relative;
}

.camino-de-migas::before {
    background-color: BLACK;
    content: "";
    height: 100%;
    opacity: 0.25;
    position: absolute;
    width: 100%;
}


.familia-cabecera h2 {
    font-size: 5rem;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
	line-height:100%;
}
.familia-cabecera h3 {
    line-height: 100%;
    margin: 0;
    padding: 0;
}

.familia-cabecera dl, .familia-cabecera dt, .familia-cabecera dd {
    float: left;
    font-size: 20px;
    margin: 0;
    padding: 0;
	line-height:100%;
}
.familia-cabecera dd {
    font-weight: 800;
    margin-left: 5px;
}
.familia-cuerpo img{
	width:100%;
	height:auto;
}

.familia-elementos{
	margin:30px 0;
}

.familia-elementos p {
    margin-top: 0;
    text-align: center;
}

.familia-titulo {
    float: left;
    margin-bottom: 0px;
    width: 100%;
}

.familia-extra {
    float: right;
    margin: 0 7px;
    text-align: center;
}

.extra-descargar {
    margin: 5px 7px 0;
}

.extra-garantia {
    margin-top: 16px;
}

.extra-mecanica {
    margin-top: 15px;
}

.galeria-miniaturas{
	margin-top:15px;
}

.galeria-miniaturas img {
    height: auto;
    width: 32.8%;
}

.mecanica .linea-1 {
    display: inline-block;
    margin-bottom: 2px;
}



.extra-descargar i {
    font-size: 2rem;
}

.extra-descargar p{
	margin:0;
	padding:0;
}

.extra-descargar a{
	color:#FFF;
}

.extra-descargar a:hover{
	text-decoration:none;
}

.extra-descargar p span{
	display:block;
}

.extra-descargar .linea-1 {
    font-size: 10px;
    text-transform: uppercase;
}



.extra-descargar .linea-2{
	font-size:10px;
}

.extra-descargar p{
	line-height:100%;
}

.mecanica-item {
    border: 3px solid white;
    float: left;
    font-size: 1.8rem;
    height: 40px;
    line-height: 34px;
    margin: 0 3px;
    text-align: center;
     width: 40px;
	background:none;
	display:inline-block;
	padding:0;
}

.main-content h2, .main-content h1 {
    color: #333;
    font-size: 4.9rem;
    line-height: 118%;
    margin: 0;
}

.main-content h2 strong, .main-content h1 strong{
	color:#0091be;
}

.main-content p{
	font-size:2rem;
}


.one-column .main-content h2, .one-column .main-content h1 {
    font-size: 3rem;
}



.one-column .designer img{
	width:100%;
	height:auto;
}

.designer-table .designer {
    border-top: 11px solid black;
    margin-bottom: 80px;
    min-height: 730px;
    padding-top: 11px;
}
.designer-table{
	margin-top:80px;
}

.designer-table h1, .designer-table h3, .designer-table h2  {
    color: #000;
    font-size: 2rem;
    margin: 13px 0 0;
    padding: 0;
}

.designer-table p {
    font-size: 1.7rem;
    line-height: 144%;
    margin: 8px 0;
}

.widget h1, .footer h1, .widget h2, .footer h2 {
    color: #0091be;
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
	margin-bottom:10px;
}

.widget p, .footer p {
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
}



.boton:hover, .wpcf7-submit:hover {
	text-decoration:none;
	background-color:#007ca2;
	color:#fff;
}

.wpcf7-form input, .wpcf7-form textarea {
    border: 2px solid #eee;
    margin: 4px 0 16px;
    padding: 9px;
    width: 100%;
}

.boton, input.wpcf7-submit {
    background-color: #0091be;
    color: #fff;
    display: inline-block;
    font-size: 1.1rem;
    letter-spacing: 1px;
    margin-top: 12px;
    padding: 12px 25px;
    text-transform: uppercase;
	border:none;
	border:solid 0;
}

.footer {
    background-color: white;
    border-top: 1px solid #e8e8e8;
    margin-top: 0;
    padding: 30px 0;
}

.home .content-area {
    background-color: white;
    padding-bottom: 70px;
}

.footer ul{
	padding:0;
	margin:0;
	text-align:right;
	margin:30px;
}



.footer .firma{
	text-align:right;
}

.footer .firma2{
	text-align:right;
	margin-top:18px;
	font-size:12px;
}

.footer .firma2 a {
    color: #bfbfbf;
    font-size: 15px;
    line-height: 2;
}

.footer .firma img {
    margin-bottom: 15px;
    width: 187px;
}


.footer li{
	font-size: 1.15rem;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
	display:block;
	margin-bottom:10px;
	}

.footer ul a{
	text-decoration:none;
	color:#8b8b8b;
	
}

 .widget-padded{
	 padding:23px;
	 background-color:#f6f6f6;
 }
 
 .footer .widget_nav_menu{
 }
 
 .footer .widget_nav_menu li {
    text-align: center;
}
 
.widget{
	  margin-bottom:30px;
}

.familia-cuerpo-info {
    font-size: 17px;
    text-align: center;
	    margin-top: 25px;
}

.galeria-pop{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	height:100%;
	color:#fff;
	background-color:#0091be;
	z-index:10;
}

.galeria-pop-left, .galeria-pop-right{
	position:absolute;
	top:50%;
	font-size:70px;
	z-index:11;
}

.galeria-pop-left{
	left:20px;
}

.galeria-pop-right{
	right:20px;
}

 .galeria-pop-close{
	 position:absolute;
	 top:20px;
	 right:20px;
	 font-size:40px;
	 z-index:11;
	 
 }
 
  .galeria-pop-close:hover{
	  cursor:pointer;
  }

.galeria-pop img {
    left: 50%;
    transform: translate(-50%, -50%);
	 -moz-transform: translate(-50%, -50%);

 -webkit-transform: translate(-50%, -50%); 
  -o-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
      position: absolute;
    right: 50%;
    top: 50%;
}

.galeria-pop-bs {
    background-color: #0091be;
    bottom: 0;
    color: #fff;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}

.galeria-pop-bs.on{
	display:block;
}

.galeria-pop-bs .carousel {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
	
}

.galeria-pop-bs {
	opacity:0;
animation: 6s ease 0s normal none 1 running fadein;
-moz-animation: 6s ease 0s normal none 1 running fadein;
-webkit-animation: 6s ease 0s normal none 1 running fadein;
-o-animation: 6s ease 0s normal none 1 running fadein;
-ms-animation: 6s ease 0s normal none 1 running fadein;
}

.galeria-pop-bs.on {
	opacity:1;
 -webkit-animation: fadein .5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .5s; /* Firefox < 16 */
        -ms-animation: fadein .5s; /* Internet Explorer */
         -o-animation: fadein .5s; /* Opera < 12.1 */
            animation: fadein .5s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}




.galeria-pop-bs .carousel-control.left, .galeria-pop-bs .carousel-control.right{
	background:none;
}

.galeria-pop-bs .item {
    height: 100%;
    text-align: center;
    width: 100%;
}

.galeria-pop-bs .carousel-inner {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}

.galeria-pop-bs .item img {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	 width: 70%;
}

.galeria-pop-bs .item-fix {
    bottom: 0;
    height: 100%;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}

/* Scroll para el Carousel de Bootstrap */
.no-scroll{
	overflow:hidden;
}

.galeria-pop-bs{
	display:none;
}

.familia-cuerpo-info a:hover{
	cursor:pointer;
}

.back-top.on{
	display:block;
}

.back-top {
    background-color: #0091be;
    color: white;
    display: none;
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 52px;
    width: 50px;
    z-index: 5;
}

.back-top:hover {
	color:#FFF;
	cursor:pointer;
}



.admin-bar .back-top {
	top: 99px;
}

.tel{
	color:#0091be;
	font-weight:bold;
}


.sokoa{
	color:red;
}

.widget_nav_menu  .current-menu-item, .widget_nav_menu li:hover{
	border-color:#0091be;
}

.widget_nav_menu  .current-menu-item{
	font-weight:bold;
}

.page-template-page-interior-faqs-php .widget_nav_menu{
	padding-top:0px;
}

.page-template-page-interior-faqs-php h1{
/*	color:#0091be;
*/}

.page-template-page-interior-faqs-php h3 {
    color: #444;
    font-size: 21px;
}


.widget_nav_menu .menu-faqs-container ul{
	padding:0;

}


.widget_nav_menu .menu-faqs-container ul li:hover a{
	text-decoration:none;
	color:#0091be;
	
}

.widget_nav_menu .menu-faqs-container li {
    border-right: 5px solid #eee;
    font-size: 16px;
    list-style: outside none none;
    margin: 7px 0;
    padding: 4px 8px 4px 0;
    text-align: right;
}

.widget-faqs a{
}

.page-template-page-interior-faqs-php dd{
	margin-bottom:10px;
}

.page-template-page-interior-faqs-php dt{
	font-weight:bold;
	color:#444;
}

.entry-content dt, .entry-content dd, .entry-content dl, .entry-content li{
   font-size: 2rem;}

.entry-footer{
	margin:30px 0; 
}

.content {
    padding-top: 50px;
}

.page-template-page-producto .content {
    padding-top: 0px;

}

.main-navigation{
	
}

.tip{
	margin-bottom:40px;
}

.mecanica{
	width:100%;
}

.extra-mecanica {
    margin-top: 15px;
}

.mecanica-item{
	margin-bottom:10px;
}

.extra-garantia img{
	width:37px;
}

.main-navigation-mobile{
	display:none;
}


.main-navigation-mobile.on {
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 50px;
    width: 100%;
	z-index:9999999999;
}


.admin-bar  .main-navigation-mobile.on {
    top: 96px;
}

.main-navigation-mobile .sub-menu{
	display:none;
}


.main-navigation-mobile .on .sub-menu{
	display:block;
}

.cookies{
	padding-bottom:30px;
	
}

body.cookies .cc-window{
		transform:translateY(0);
			transition:1s ease-in-out;
			width:100%;


}

body .cc-window {
	transform: translateY(130px);
	transition:1s ease-in-out;
	width:100%;
}


body .cc-banner.cc-theme-edgeless .cc-message {
    margin: 1em !important;
}




@media (min-width: 768px) {
	
	.footer .firma2 a {
    color: #bfbfbf;
    font-size:inherit;
    line-height:normal;
}
	
	.sub-menu {
    background-color: #eee;
}
	
	
	
	.cabecera .main-navigation .current-menu-item a{
		background-color:red;
	}
	
	
	.showcase .banner {
    font-size: 1rem;
    margin:0;
}
	
	

	.showcase .banner {
    font-size: 3.2rem;
	    margin: 170px 0;
	}
	
	.showcase .banner span{
	 letter-spacing: 1rem;
	}
	
	
	
	.tips img {
    width: 70%;
}

.features .cubo h4 {
    bottom: 30px;
    font-size: 2rem;
    letter-spacing: 2px;
    position: absolute;
    right: 30px;
	text-align:right;
	width:auto;
	background-color:transparent;
}

.camino-de-migas h1, .camino-de-migas h2, .camino-de-migas h3, .camino-de-migas span {
    font-size: 34px;
}

.familia-titulo {
    float: left;
    margin-bottom: 40x;
    width: auto;
}

.galeria-pop-bs .item img {
    height: 80%;
	width:auto;
	
}

.one-column .main-content h2, .one-column .main-content h1 {
    font-size: 7rem;
}



.footer .widget_nav_menu li {
    padding-bottom: 5px;
    text-align: right;
}

.showcase-interior {
    height: 330px;
}

.extra-descargar i{
	font-size:3rem;
}

.extra-descargar .linea-1{
	font-size:13px;
}

.cabecera .main-navigation .current-menu-parent a {
    color: #444;
}

.footer ul{
	margin:0px;
}




}

@media (min-width: 992px) {
	
	.home {
    background-size:contain;
}
	
	.menu-toggle{
	display:none;
}

.home .cabecera {
    border-bottom: 1px solid #fff;
    position: absolute;
    top: 0;
    width: 100%;
}

.showcase .banner {
    font-size: 6.2rem;
}

.footer .descarga-catalogo{
	padding-right:50%;
	background-image:url(http://serbisa.com/wp-content/themes/serbisa/imagenes/catalogo-serbisa.jpg);
	background-position:center right;
	background-repeat:no-repeat;
	background-size:contain;
}

.back-top, .admin-bar .back-top {
	bottom:20px;
	right:20px;
	top:auto;
}



	
}
@media (min-width: 1200px) {
	
	.cabecera li a{
	padding:24px 28px;
}
	
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}